GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces | Functions
gdcmString.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::String< TDelimiter, TMaxLength, TPadChar >
| String. More...

## Namespaces

namespace | gdcm

## Functions

template<char TDelimiter, unsigned int TMaxLength, char TPadChar>
std::istream & | gdcm::operator>> (std::istream &is, String< TDelimiter, TMaxLength, TPadChar > &ms)